# Uses of Class
org.codehaus.plexus.util.cli.Commandline.Argument

Packages that use Commandline.Argument
Package
Description
org.codehaus.plexus.util.cli
Command-line utilities.

## Uses of Commandline.Argument in org.codehaus.plexus.util.cli

Methods in org.codehaus.plexus.util.cli that return Commandline.Argument
Modifier and Type
Method
Description
`Commandline.Argument`
Commandline.`createArgument()`
Deprecated.
Use `Commandline.createArg()` instead
`Commandline.Argument`
Commandline.`createArgument(boolean insertAtStart)`
Deprecated.
Use `Commandline.createArg(boolean)` instead